DO NOT PANIC!
Jupyter Notebook Other
Fetching latest commit…
Cannot retrieve the latest commit at this time.

readme.org

Panic Notebook

毛巾!我的毛巾呢!?

依赖安装

项目需要使用 Jupyter Notebook,所以请先安装它和相关的依赖

make venv && make deps

对于 Emacs 用户,还需要安装:

  1. org-mode
  2. ob-ipython

运行 emacs-deps.el 来安装相关的依赖

使用(非 Emacs 用户)

  1. 进入 virtualenv 中:
    source venv/bin/active
        
  2. 运行 Jupyter Notebook 服务
    jupyter notebook --notebook-dir=ipynb
        

使用(Emacs 用户)

在 Emacs 中打开 org 目录下的文件即可